@import "app/UI/styles";

.ModalContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  height: 100vh;
  width: 100vw;

  background-color: $color-sharkapprox-opacity90;
}
